FAQs Técnicas

Realizar una pregunta

Requerimientos sistemas gestores de bases de datos para TAC Vista Server 5.1.6

Los siguientes sistemas de gestores de bases de datos son soportados por TAC Vista Server 5.1.6:
 

  • Microsoft® SQL Server

             2008 Express/Workgroup/Standard/Enterprise

  • Microsoft® SQL Server

             2008 R2Express/Workgroup/Standard/Enterprise

  • Microsoft® SQL Server 2000 SP4
  • Microsoft® SQL Server

             2005 SP2-3Express/Workgroup/Standard/Enterprise

¿Ha sido útil?
¿Qué podemos hacer para mejorar la información?